libc.so.1がありませんエラー


※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

MayaManのMMpfxProcで遭遇。ペイントエフェクトの変換プログラムですね。


libc.so.1はかなり古い物らしく、現在は
libc.so.6みたいです。

なので、リンクをしてやれば、一応エラーは止まります。

ln -s /lib/libc.so.6 /usr/lib/libc.so.1
荒っぽいやり方であまりお勧めできませんが。
ツールボックス

下から選んでください:

新しいページを作成する
ヘルプ / FAQ もご覧ください。